/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG687/en.json */

/* PLI generation date: 09.12.2025, 10:33:55 */

/* Path: /Actions/Open.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG687 */

/* String Id: LS142345 */
"DisplayName" = "Open File or Folder";

/* String Id: LS142345 */
"DisplayName" = "Open File or Folder";

/* String Id: LS142347 */
"filename or application" = "enter complete path to file or folder";

/* String Id: LS142347 */
"filename or application" = "enter complete path to file or folder";

/* String Id: LS142346 */
"Path" = "Path";

/* String Id: LS142346 */
"Path" = "Path";

